# Split (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.annotation, annotation type: Split

Package co.aikar.commands.annotation

# Annotation Type Split

@Retention(RUNTIME) @Target({PARAMETER,ANNOTATION_TYPE}) public @interface Split
Joins arguments into a single piece of text with the specified separator. For array based parameters, defines the regex pattern to split on

## Optional Element Summary

Optional Elements
Modifier and Type
Optional Element
Description
`String`
`value`

## Element Details

### value

String value

Default:
  ","